#mysql 
diver_name=com.mysql.cj.jdbc.Driver
url=jdbc:mysql://127.0.0.1:3306/hhad?characterEncoding=UTF-8&useUnicode=true&useSSL=false&tinyInt1isBit=false&allowPublicKeyRetrieval=true&serverTimezone=Asia/Shanghai
username=root
password=rootroot
database_name=hhad

#oracle
#diver_name=oracle.jdbc.driver.OracleDriver
#url=jdbc:oracle:thin:@192.168.1.200:1521:ORCL
#username=scott
#password=tiger
#database_name=ORCL